@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('../fonts/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Swis721BTRoman';
    src: url('../fonts/swiss-webfont.eot');
    src: url('../fonts/swiss-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss-webfont.woff') format('woff'),
         url('../fonts/swiss-webfont.ttf') format('truetype'),
         url('../fonts/swiss-webfont.svg#Swis721BTRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px 0 0px 0px; background:#fff ; voice-family:"\"}\""; voice-family:inherit;  font-size:12px; color:#fff; font-family:'TeXGyreAdventorRegular'; background:#060807; border-top:solid 5px #75cf20;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 14px 0; margin:0px; line-height:24px; font-size:16px;}
a{ text-decoration:none; color:#013e7c; outline:none; cursor:pointer;}
a:hover{color:#000;}

h1, h2, h3, h4, h5, h6{ color:#1c548c; font-family: 'TeXGyreAdventorRegular'; padding:0px 0 10px 0px; margin:0 0 0px 0;}

h1{color:#fff; font-family:'TeXGyreAdventorRegular'; padding:0px 14px; margin:0 0 0px 0; font-size:24px; font-weight:normal; background:url(../images/h1-bg.png) repeat-x left top; float:left; line-height:38px; border-right:solid 1px #5eaf12;}

h2{color:#fff; font-family:'TeXGyreAdventorRegular'; padding:0px 14px; margin:0 0 0px 0; font-size:20px; font-weight:normal; background:url(../images/h2-bg.png) repeat-x left top; float:left; line-height:34px; border-right:solid 1px #5eaf12;}
h3{color:#fff; font-family:'TeXGyreAdventorRegular'; padding:0px 14px; margin:0 0 0px 0; font-size:20px; font-weight:normal; background:url(../images/h2-bg.png) repeat-x left top; float:left; line-height:34px; border-left:solid 1px #5eaf12;}


ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.left{float:left; }
.right{float:right;}
.ie7clear{height:0px; display:block;}


/****  Rounded corner Text box ****/
/*
.textbox{ background:url(../images/bg-textbox.png) no-repeat left top; height:29px; padding:0 0 0 5px; margin:5px 0 10px 0; display:block}
.textbox input{ border:0px solid #d6d6d6; padding:5px 5px 5px 0px; font-size:13px; color:#5d5d5d; margin:0px 0 0px 0;   background:url(../images/bg-textbox.png) no-repeat right top; height:19px; }
/****  Rounded corner Text box ****/


.textbox{ padding:0px 0px 0px 0px; border:none; background:transparent; font-size:13px; color:#434343;  font-family: 'ArimoRegular'; }
.textarea{ border:none; font-size:13px; margin:0px 0 0px 0; color:#434343; background:transparent;  font-family: 'ArimoRegular'; min-height:58px;}   


.radiobtn{margin:0 5px 0 0;}
.combobox{margin:1px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;  font-family:inherit;  }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}


/* 	Wrapper  */
#wrapper-outr{ width:100%; float:left; background:url(../images/body-bg.jpg) no-repeat center top;}

/* 	Mainpage 	*/
#mainpage{width:1000px; margin:0 auto;}

/* 	Header 	*/
#header{width:1000px; height:133px; float:left;}

/* 	Logo 	*/
.logo{width:241px; margin:26px 0 0 6px; float:left;}

/* 	Header Top 	*/
.header-top{width:621px; float:right; height:58px; border-bottom:solid 2px #626363; margin-bottom:24px;}
.face-link{width:168px; float:right; height:31px; margin:27px 10px 0 0; text-align:right;}
.m-call{width:267px; float:right; height:58px; text-align:right; line-height:88px;}
.m-call2{float:left; height:58px; text-align:left; line-height:88px;}
.green-txt{ font-family:'TeXGyreAdventorRegular'; font-size:18px; color:#75cf20; padding:0 14px 0 0;}
.weight-txt{ font-family:'TeXGyreAdventorRegular'; font-size:18px; color:#fff;}

/* 	Menu 	*/
#main-menu{width:738px; height:27px; float:right; margin:0 4px 0 0;}
.menubg_mid{
	width:750px;
	height:27px;
	float:left;}
/*	
.menu{width:738px; float:left;}
.menu ul{float:left; padding:0px; list-style-type:none;}
.menu ul li{padding:0px; display:inline; font-family:'TeXGyreAdventorRegular'; font-size:15px; background:url(../images/menu-bg.png) repeat-x left top; line-height:27px; float:left; margin:0 0 0 14px; border-right:solid 1px #6ab91f;}
.menu ul li a{padding:0px 6px; line-height:27px; color:#FFF;}
.menu ul li a:hover, .menu ul li a.select{padding:0px 6px; line-height:27px; color:#68c412;}*/

/* 	Banner 	*/
#banner{width:1000px; float:left; border-top:solid 4px #75cf20; padding:2px 0 0 0; margin:0 0 18px 0;}

.main-container{width:1000px; float:left; margin:0 0 10px 0;}
.main-container a {color : #94E833;text-decoration:none;}
.main-container a:hover{text-decoration:underline; color : #94E833;}


.main-cont{ width:630px; float:left; background:url(../images/cont-bg.png) repeat-x left top; border-top:solid 1px #4b4b4b; padding:5px 10px 0 4px;} 
/* Left Col */
#left-col{width:644px; float:left;}

.padd{margin:0 0 20px 0;}
.padd1{margin:0 0 10px 0;}

.services-box{width:630px; float:left; padding:0 0 8px 0;}
.services-box ul{ padding:0; list-style-type:none;}
.services-box ul li{ width:300px; padding:0 0 0 13px; display:inline; background:url(../images/arrow.png) no-repeat left 9px; float:left; line-height:25px; font-size:16px;}
.view-all{float:right;  font-family:'TeXGyreAdventorRegular'; font-size:12px; text-align:right; color:#94e833; background:url(../images/view-arrow.png) no-repeat right 14px; padding:8px 10px 0 0;}	
.view-all:hover{ text-decoration:underline; color:#94e833;}


.main-box{ width:630px; float:left; background:url(../images/cont-bg.png) repeat-x left top; border-top:solid 1px #4b4b4b; padding:10px 10px 0 4px;} 
/*.main-box-left{width:303px; height:317px; float:left; background:url(../images/b-b.png) repeat; padding:5px;}*/
.main-box-left .img{width:303px; height:273px; float:left;}
.main-box-tit{width:210px; float:left; family:'TeXGyreAdventorRegular'; font-size:15px; color:#FFF; padding-top:20px;}
.learn-more{float:right;  font-family:'TeXGyreAdventorRegular'; font-size:12px; text-align:right; color:#94e833; background:url(../images/learn-arrow.png) no-repeat left 5px; padding:0 0 0 12px; margin:23px 5px 0 0;}
.learn-more:hover{color:#94e833; text-decoration:underline;}


/* ENQUIRY */
/*.enquiry{width:260px; height:317px; float:right; background:url(../images/b-b.png) repeat; padding:5px 24px 5px 18px;}*/
.enquiry h4{width:293px; family:'TeXGyreAdventorRegular'; font-size:20px; font-weight:normal; color:#94e833; text-transform:uppercase;}

/*	 ENQUIRY Form   */
.conta-error{width:89px; float:right; text-align:right; font-size:9px; margin-right:-15px; }
.enquiry-form p{ width:443px; float:left; line-height:18px; padding:0 0 6px 0; margin:0px;}
.enquiry-form p .fontred{ color:#fff;font-size:13px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; padding-top:3px;}
.enquiry-form p .black_dark{ width:80px; color:#fff; font-size:14px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; padding-top:2px; text-align:left; float:left;}
.enquiry-formbox{height:18px; float:left; border:solid 1px #484848; background:url(../images/form-bg.png) repeat-x left top; margin:0; padding:0;}
.enquiry-txt { width:169px; height:16px; color:#fff; font-size:12px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; line-height:18px; background: none repeat scroll 0 0 transparent; border: medium none; margin:0px 5px; outline:none;}
.enquiry_comm {height:77px; float:left;  border:solid 1px #484848; background:url(../images/mass-bg.png) repeat-x left top; margin:0; clear:both; margin-top:4px;}
.enquiry_comm_txt { width:261px; height:77px; color:#fff; font-size:12px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; float:left; line-height:24px; background: none repeat scroll 0 0 transparent; border: medium none; margin:0px 0px 0 5px; outline:none;}
.btn-send{width:57px; height:15px; background:url(../images/btn-send.png) no-repeat left top; padding:0; margin:0 0 0 128px;}
.btn-send:hover{ background-position:0 -15px}

.wtd164{width:164px;}
.enquiry-inner .wtd164{width:222px;}
.enquiry-inner .enquiry_comm_txt { width:307px; height:77px; color:#fff; font-size:12px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; float:left; line-height:24px; background: none repeat scroll 0 0 transparent; border: medium none; margin:0px 0px 0 5px; outline:none;}
.wtd150{width:129px;}
.enquiry-inner .wtd150{width:175px;}

/* Right Col */
#right-col{width:356px; float:right;}

/* Button Box */
.btn-box{width:356px; float:left;}

.btn-box1{width:356px; height:102px; float:left; background:url(../images/b-b.png) repeat; margin:2px 0 2px 0;}
.btn-box1 img{ margin:0px 8px 0px 0;}
.green-t{ width:200px; font-family:'TeXGyreAdventorBold'; font-size:15px; color:#75cf20; padding:8px 0px 10px 0; float:left;}
.weight-t{ font-family:'TeXGyreAdventorRegular'; font-size:15px; color:#fff; display:block; padding:0 20px 0 0;}

/*.quality-box{width:320px; height:111px; float:left; background-color:#000; margin:2px 0 0 0; family:'TeXGyreAdventorRegular'; font-size:23px; color:#fff; padding:35px 15px 15px 15px; text-align:center;} */

/* Footer */
#footer{width:1000px; background-color:#090b0a; float:left; border-top:solid 1px #383a39; border-bottom:solid 1px #383a39; margin:0 0 2px 0; padding:10px 0;}
.footer-left{width:715px; float:left;}
.footer-link{width:715px; float:left;}
.footer-link a{ color:#FFF; padding:0 3px; line-height:20px;}
.footer-link a:hover{ color:#94e833; padding:0 3px;}

.compyright{width:715px; float:left; font-size:10px; color:#676767; font-family:'Swis721BTRoman'; line-height:30px;}
.compyright a{color:#676767;}
.compyright a:hover{color:#94e833;}

.footer-right{width:170px; float:right;}
.facebook{float:right; padding:0 0 5px 0;}
.network{font-size:12px; color:#676767; font-family:'Swis721BTRoman'; text-align:right; float:right;}

/* 19-4-2012 */

/* Default UL and LI */
#about {padding:0px 0px 0px 0px;}
#about ul {margin:0px 0; padding:0 0 0 10px; list-style:none;}
#about ul li{width:300px; padding:0 0 0 13px; display:inline; background:url(../images/arrow.png) no-repeat left 9px; float:left; line-height:25px; font-size:16px;}

#about ol {margin:0px 0; padding:0px 0 0 28px; list-style:decimal;}
#about ol li{text-decoration:none; color:#484848; font-size:13px; font-weight:normal; line-height:20px; padding:0 0 4px 0px;}

.testimonials{width:356px; height:156px; float:left; background-color:#000; margin:2px 0 0 0;}
.testimonials .test-txt{ width:322px; float:left; margin:0; family:'TeXGyreAdventorRegular'; font-size:16px; color:#61c405; text-align:left; line-height:24px; padding:0 10px 0 3px; clear:both; display:block; }
.testimonials .name{family:'Swis721BTRoman'; font-size:12px; color:#898a8a; padding:6px 16px 0 0; text-align:right; clear:both; display:block;}


.testimonials1{width:356px; height:156px; float:left; background-color:#000; margin:2px 0 0 0;}
.testimonials1 .test-txt1{ width:322px; float:left; margin:0; family:'TeXGyreAdventorRegular'; font-size:16px; color:#61c405; text-align:left; line-height:24px; padding:0 10px 0 3px; clear:both; display:block; text-decoration:none;}
.testimonials1 .name1{family:'Swis721BTRoman'; font-size:12px; color:#898a8a; padding:6px 16px 0 0; text-align:right; clear:both; display:block;}






/* 20-4-2012 */

/*  Contact  */
.conta-left{width:600px; float:left; padding:0 0 0 12px; background:url(../images/cont-bg.png) repeat-x left top; border-top:solid 1px #4b4b4b;}
.conta-error-1{width:582px; height:40px; line-height:25px; float:right; padding-left:22px; font-size:10px; text-align:center; font-family:'TeXGyreAdventorRegular';}

/*	 Contact Form   */
.red-star{ color:#fff; font-size:15px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; padding-top:3px;}
.contact-form p{ width:600px; float:left; line-height:18px; padding:0 0 10px 0; margin:0px;}
.contact-form p .fontred{ color:#fff;font-size:13px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; padding-top:3px;}
.contact-form p .black_dark{ width:150px; color:#fff; font-size:14px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; padding-top:2px; text-align:left; float:left;}
.contact-formbox{height:18px; float:left; border:solid 1px #484848; background:url(../images/form-bg.png) repeat-x left top;background-color:#000000; margin:0; padding:0;}
.contact-txt { width:169px; height:16px; color:#fff; font-size:12px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; line-height:18px; background: none repeat scroll 0 0 transparent; border: medium none; margin:0px 5px; outline:none;}
.contact_comm {height:77px; float:left;  border:solid 1px #484848; background:url(../images/mass-bg.png) repeat-x left top; margin:0; margin-top:0px;}
.contact_comm_txt { width:272px; height:77px; color:#fff; font-size:12px; font-weight:normal; font-family: 'TeXGyreAdventorRegular'; float:left; line-height:24px; background: none repeat scroll 0 0 transparent; border: medium none; margin:0px 0px 0 5px; outline:none;}
.btn-submit{width:64px; height:21px; background:url(../images/btn-submit.jpg) no-repeat left top; padding:0; margin:0 0 0 150px;}
.btn-submit:hover{ background-position:0 -21px}

.contact-form p .checkbox{width:25px; float:left; padding-left:150px;}
.contact-form p .checkbox-txt{float:left; color:#fff; font-size:13px; line-height:14px; font-weight:normal; font-family: 'TeXGyreAdventorRegular';}

.wtd268{width:268px;}

.conta-right{width:600px; float:left; padding:0 0 20px 0px;}
.cont-add{width:112px; float:left; line-height:18px; margin-right:50px; color:#fff;}
.cont-add-cont{width:650px; float:left; line-height:18px; font-family:'TeXGyreAdventorBold'; font-size:20px; color:#fff;}
.cont-add-cont span{color:#77c61c;}
.cont-add-cont1{width:650px; float:left; padding-top:15px;}
.cont-add-cont1 h5{ width:50px; float:left; font-weight:bold; font-size:14px; padding:0px 0 0 0; margin:0px; color:#fff;}
.email-link{color:#fff; font-size:14px;}
.email-link:hover{color:#77c61d;}
.map{width:485px; height:359px; float:left; border:solid 2px #FFF; margin-top:20px;}

#banner1{width:1000px; float:left; border-top:solid 4px #75cf20; padding:2px 0 0 0; margin:0 0 0 0;}

.conarea{ width:1000px; float:left; padding:0 0px; margin:0 0 0 0;}
.quote-top{margin:5px 0px 0px 0px; width:19px; height:19px; float:left; background:url(../images/quote-top.png) left top no-repeat;}
.quote-bottom{margin:-20px 0px 10px -10px; width:19px; height:19px; float:right; background:url(../images/quote-bottom.png) right 0px no-repeat;}


/* 23.04.12 */

#slideshow-main {
	width:429px; 
	float:left; 
	margin-right:3px;
}

#slideshow-main ul {
	margin:0; 
	padding:0; 
	width:429px;
	list-style-type:none;
}

#slideshow-main li {
	width:705px; 
	/*height:650px; */
	display:none;
	position:relative;
	margin-left:18px;
	margin-top:12px;
}

#slideshow-main li.active {
	display:block !important;
	
}
#slideshow-main li.active img {
	border: 2px solid #FFF;
}

#slideshow-main li span.opacity {
	position:absolute;
	bottom:0; left:0;
	display:block; 
	width:100%;
	height:60px;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
	z-index:500;
}

#slideshow-main li span.content {
	/*position:absolute;*/
	bottom:0; left:0;
	display:block; 
	width:100%;
/*	height:42px;*/
	z-index:1000;
}

#slideshow-main li span.content h1 {
	font-size:14px;
	margin:0px 0;
	padding:0 10px;
	color:#42e2e8;
	background:none;
	border:none;
}

#slideshow-main li span.content p {
	font-size:13px;
	margin:5px 0;
	padding:0 10px;
	text-align:center;
	color:#FFF;
}

#slideshow-carousel {
	float:left; 
	width:266px;
	position:relative;
}

#slideshow-carousel ul {
	margin:35px 0 0 0; 
	padding:0;
	list-style:none;
}

#slideshow-carousel li {
	background:url(../images/thumb-bg.jpg) no-repeat 0 0;  
	height:121px; 
	position:relative;
	margin:0 3px 18px 3px;
	width:122px;
	padding:2px;
}

#slideshow-carousel li.padd {
/*	margin:0 14px 0 0;*/
}

#slideshow-carousel li .arrow {
	left:0px; 
	top:0px; 
	position:absolute; 
	width:127px; 
	height:127px; 
	background:url(../images/h-img-bg.png) no-repeat 0 0; 
	display:block;
}

#slideshow-carousel li a {
	display:block; 
	width:120px; 
	height:119px;
}


#slideshow-carousel li a img {
	border:solid 1px #333;
}

#slideshow-carousel .active {
	filter:alpha(opacity=100); 
	-moz-opacity:1.0; 
	-khtml-opacity: 1.0; 
	opacity: 1.0;
}

#slideshow-carousel .faded {
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
}



/* 24.04.12 */

.banner-txt{float:left; padding:5px 20px 5px 20px; background:url(../images/menu-bg1.png) repeat 0 0; position:absolute; margin-top:40px; font-family:'TeXGyreAdventorRegular'; font-size:26px; color:#FFF;}
.banner-txt span{font-family:'TeXGyreAdventorRegular'; font-size:26px; color:#68c412;}
.enquiry{width:260px; height:332px; float:right; background:url(../images/b-b.png) repeat; padding:5px 24px 5px 18px;border: 2px solid #94E833;}

.enquiry-inner{width:314px; height:332px; float:right; background:url(../images/b-b.png) repeat; padding:5px 24px 5px 18px; margin-top:4px;}
.enquiry-inner h4{width:293px; family:'TeXGyreAdventorRegular'; font-size:20px; font-weight:normal; color:#94e833; text-transform:uppercase;}
.main-box-left{width:303px; height:332px; float:left; background:url(../images/b-b.png) repeat; padding:5px;}
.quality-box{width:326px; height:123px; float:left; background-color:#000; margin:2px 0 0 0; family:'TeXGyreAdventorRegular'; font-size:23px; color:#fff; padding:35px 15px 15px 15px; text-align:center;} 


/* Inner Page - Testimonial Style */

/* rotator in-page placement */
    div.rotator {
	position:relative;
	/*height:345px;*/
	margin-left: 15px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border:1px solid #ccc;
	padding: 4px;
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:500
}

.map-box{
		width:600px;
		float:left;
	}
	

/* developer chnage */
.main-cont ul{ padding:0; list-style-type:none;}
.main-cont ul li{ padding:0 0 0 13px; display:block; background:url(../images/arrow.png) no-repeat left 9px; line-height:25px; font-size:16px;}
.main-cont ul li a {color : #94E833;text-decoration:none;}
.main-cont ul li a:hover{text-decoration:underline;}

.page-not-found a {color : #94E833;text-decoration:none;}
.page-not-found a:hover{text-decoration:underline;}
/* developer chnage */
.ourArea{width:300px; line-height:25px; font-size:16px; color : #94E833;}
.ourArea a {  display:inline; float:left; line-height:25px; font-size:16px; color : #94E833;text-decoration:none;}
.ourArea a:hover{text-decoration:underline; color : #94E833;}




.fb-like span{margin-right:0px;}




.gallary-thumbnail ul{ padding:0; list-style-type:lower-alpha; margin-left:40px;}




.gallary-thumbnail ul li{ width:270px; padding:0; display:table; background:none; float:left; line-height:15px; font-size:12px; height:210px; margin-bottom:15px; margin-left:10px;margin-right:20px;}
.gallary-thumbnail ul li a {color : #94E833; text-decoration:none; padding-top:2px; margin-left:10px; text-align: center; float:left; font-size: 14px; font-weight: normal;line-height: 25px;}
.gallary-thumbnail ul li a:hover{text-decoration:underline;}
.gallary-thumbnail ul li img {border: 4px solid #FFFFFF;}

.bannerbutton-txt{background:#74c219;float:left; padding:5px 20px 5px 20px;position:absolute; margin-top:40px; font-family:'TeXGyreAdventorRegular'; font-size:18px;  color:#F5F3F4; font-weight:bold; }
.bannerbutton-txt:hover{background:#F5F3F4;color:#74c219; }

/*Sandip */
.ourworksgallary-thumbnail ul{ padding:0; list-style-type:lower-alpha; margin-left:2px; width:985px;}
/*.ourworksgallary-thumbnail ul li{ width:270px; padding:0; display:table; background:none; float:left; line-height:15px; font-size:12px; height:210px; margin-bottom:15px; margin-left:10px;margin-right:20px;}*/
.ourworksgallary-thumbnail ul li{ width:270px; padding:0; display:block; background:none; float:left; line-height:15px; font-size:12px; height:210px; margin-bottom:15px; margin-left:10px;margin-right:20px; padding-right:28px;}
.ourworksgallary-thumbnail ul li a {color : #94E833; text-decoration:none; padding-top:2px; margin-left:10px; text-align: center; float:left; font-size: 17	px; font-weight: normal;line-height: 25px;}
.ourworksgallary-thumbnail ul li a:hover{text-decoration:underline;}
.ourworksgallary-thumbnail ul li img {border: 4px solid #FFFFFF;}

/* End Sandip */

/* classes created by developer*/

.gray-btm-testimonial{ /*background: url(../images/test.png) left top repeat;*/ padding:0px 0 55px 0; margin:0 0 0px 0; }
.slide .slide-content{margin:20px 95px 50px 95px;}
  #load {  
        /*display: none;  
       
		right: 10px;  
        top: 10px;  */
          position: absolute; 
       /* background: url(../images/ajax-loader4.gif);  */
       background: url(../images/loader2.gif);  
        width: 100px;  
        height: 100px;  
        text-indent: -9999em;  
        margin: 155px 0 0 453px;
        
    }  
    #load1 {  
        /*display: none;  
       
		right: 10px;  
        top: 10px;  */
          position: absolute; 
       /* background: url(../images/ajax-loader4.gif);  */
       background: url(../images/loader2.gif);  
        width: 100px;  
        height: 100px;  
        text-indent: -9999em;  
        margin: 155px 0 0 303px;
        
    }
  /* 27.04.12 */

.testimonial-banner{float:left; border-top:solid 4px #75cf20; padding:2px 0 0 0; margin:0 0 0 0;}
h4{color:#fff; font-family:'TeXGyreAdventorRegular'; padding:0px 14px; margin:0 0 0px 0; font-size:20px; font-weight:normal; float:left; line-height:40px;}

.graybox1{display:block; margin:0px 0 0 0;background:url(../images/b-b.png) repeat left top;}
.gray-btm1{ width:772px; /*background: url(../images/gray-boxbtm.png) left bottom no-repeat;*/ padding:0px 95px 15px 95px; margin:0 0 0px 18px; height:150px; }
.gray-btm1 .text {color: #FFFFFF; display: block; font-family: Calibri; font-size: 15px; font-weight: normal; line-height: 24px; margin: 0 0 0 35px; padding: 0 0 0 0; width: 715px;}
.gray-btm1 .name
{
	clear: both;
    color:#fff;
    display: block;
    font-size: 12px;
    padding: 6px 16px 0 0;
    float: right;
}

.gray-btm2{ width:772px; /*background: url(../images/gray-boxbtm.png) left bottom no-repeat;*/ padding:0px 95px 15px 95px; margin:0 0 0px 18px; min-height:150px; }
.gray-btm2 .text {color: #FFFFFF; display: block; font-family: Calibri; font-size: 15px; font-weight: normal; line-height: 24px; margin: 0 0 0 35px; padding: 0 0 0 0; width: 715px;}
.gray-btm2 .name{
	clear: both;
    color:#fff;
    display: block;
    font-size: 12px;
    padding: 6px 16px 0 0;
    float: right;
}



div.rotator1 {
	position:relative;
	height:571px;
	/*margin-left: 15px;*/
	display: block;
	margin-top:40px;
}
/* rotator css */
div.rotator1 ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
div.rotator1 ul li img {
	border:none;
}
div.rotator1 ul li.show {
	z-index:500
}



/* 8-5-12 class */
.recommendations_left{
	width:490px;
	float:left;
	background:url("../images/cont-bg.png") repeat-x scroll left top transparent;
}
.recommendations_left h1{
	font-family:'TeXGyreAdventorRegular';
	color:#75CF20;
	float:left;
	display:block;
}
.recommendations_left span{
	font-family:'TeXGyreAdventorRegular';
	color:#fff;
	font-size:14px;
	margin-top:10px;
	float:left;
	width:475px;
}
.recommendations_left p{
	font-family:'TeXGyreAdventorRegular';
	color:#fff;
	font-size:12px;
	float:left;
	width:475px;
	font-style:italic;
	padding:0px;
	border-bottom:1px dotted #333;
}
.recommendations_right{
	width:490px;
	float:right;
	background:url("../images/cont-bg.png") repeat-x scroll left top transparent;
}
.recommendations_right h1{
	font-family:'TeXGyreAdventorRegular';
	color:#75CF20;
	float:left;
}
.recommendations_right span{
	font-family:'TeXGyreAdventorRegular';
	color:#fff;
	font-size:14px;
	margin-top:10px;
	float:left;
	width:475px;
}
.recommendations_right p{
	font-family:'TeXGyreAdventorRegular';
	color:#fff;
	font-size:12px;
	float:left;
	width:475px;
	font-style:italic;
	padding:0px;
	border-bottom:1px dotted #333;
}
